﻿    /*NUEVO CODIGO */
 * {box-sizing: border-box;}

body { 
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;

}

.header {
  overflow: hidden;
  background: rgb(140, 146, 188);
  background: linear-gradient(135deg, rgb(140, 146, 188) 0%, 
  			  rgb(140, 146, 188) 52%, rgb(117, 124, 176) 52%, 
  			  rgb(140, 146, 188) 54%, rgb(140, 146, 188) 59%, 
  			  rgb(255, 255, 255) 60%, rgb(255, 255, 255) 100%);

  padding: 10px 10px;
  border-bottom: solid #c4f45d;
}

.pleca {
     padding: 1px;
     background: rgb(196,244,93);
     background: -moz-linear-gradient(135deg, rgba(196,244,93,1) 0%, 
                                             rgba(196,244,93,1) 54%, 
                                             rgba(196,244,93,1) 54%, 
                                             rgba(255,255,255,1) 54%);
     background: -webkit-linear-gradient(135deg, rgba(196,244,93,1) 0%, 
                                              rgba(196,244,93,1) 54%, 
                                              rgba(196,244,93,1) 54%, 
                                              rgba(255,255,255,1) 54%);
     background: linear-gradient(135deg, rgba(196,244,93,1) 0%,  
                                        rgba(196,244,93,1) 54%, 
                                        rgba(196,244,93,1) 54%, 
                                        rgba(255,255,255,1) 54%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c4f45d",endColorstr="#ffffff",GradientType=1);
}

.header a {
  float: left;
  color: black;
  text-align: center;
  padding: 12px;
  text-decoration: none;
  font-size: 18px; 
  line-height: 25px;
  border-radius: 4px;
}

.header a.logo {
  font-size: 25px;
  font-weight: bold;
}

.header a:hover {
  background-color: #ddd;
  color: black;
}

.header a.active {
  background-color: dodgerblue;
  color: white;
}

.header-right {
  float: right;
}

@media screen and (max-width: 500px) {
  .header a {
    float: none;
    display: block;
    text-align: left;
  }
  
  .header-right {
    float: none;
  }
}

@media screen and (max-width: 320px) {
     table {
       display: block;
       overflow-x: auto;
     }
}
.image{
	width: 20%;
	margin-right: 75%;
}
.image-below{
	width: 15%;
	margin-right: 75%;
}
.titulo{
  font-size: 1vw;
  padding-left: 4vw;
  font-family: 'Montserrat', sans-serif !important;
  color: #666666;
}

.titulos{
  font-size: 1vw;
  padding-left: 4vw;
  font-family: 'Montserrat', sans-serif !important;
  color: #666666;
  text-align:center;
}
/*FIN DE NUEVO CODIGO */
/*Estilos botonera de inicio*/
    .progress-container {
        width: 100%;
        height: 8px;
        background: #ccc;
    }



    .content {
        padding: 100px 0;
        margin: 50px auto 0 auto;
        /* width: 50%; */
    }


    .main-container {
        margin: 20px auto 60px auto;
        padding-bottom:40px;
        max-width: 900px;
        background-color: white;
        height: auto;
        overflow: visible;
        text-align: center;
    }

    .block {
        background-color: white;
        width: 40%;
        height: 155px;
        float: left;
        margin: 1%;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        margin-left: 5%;
    }

    @media screen and (max-width: 640px) {
        .block {
            background-color: white;
            width: 47.9%;
        }

        .block:first-child {
            width: 98%;
            background-color: white;
            clear: both;
        }

        .block:last-child {
            width: 98%;
            background-color: white;
            clear: both;
        }
    }

    @media screen and (max-width: 640px) and (max-width: 320px) {
        .block {
            width: 98%;
        }
    }
/*Fin de estilos de botonera de inicio*/

header {
      width: 100%!important;
    background: #8C92BC;     /*#8C92BC*/ 
     position: sticky;   
    top: 0; 
	z-index:2;

}

#btn-menu{
    display: none;

}

#main-container {
  margin: 20px auto;
  max-width: 900px;
  background-color: white;
  height: auto;
  overflow: hidden;
  text-align: center;
}

header label{
    display: none;
    width: 30px;
    height: 30px;
    padding: 5px;
    border-right: 1px solid #fff;
    color: white;
}
header label:hover{
    cursor: pointer; /*efecto de manita al cursor*/
    background: rgba(1, 1, 1, 0.5);
    color: white;
    border-radius: 50px;

}

/* footer {
  text-align: center; 
  background-image: url('../images/fo.png');
  background-size: cover;
  height: 110px;
  color: white;
} */

footer {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   padding: 15px;
   background-color: #9288B9;
   color: white;
   text-align: center;
   border-top: 6px solid  #c4f45d;
}

.menu ul{
    margin: 0;
    list-style: none;
    padding: 0;
    display: flex;
    /*justify-content: flex-end;*/ /*posicion del menu en la barra*/
}

 /*linea separa menu*/
/*.menu li{
    border-left: 1px solid white;
}*/

li.logo {
    float: left;
    align-content: center;
    padding: 0 50px;
}

li.logo2 {
    float: center;
    align-content: center;
    padding: 20px 100px;
}

.logo img{
    width: 300px;
    margin-top: -10px;
}



.menu li:hover {
    background: rgba(148, 194, 70, 0.8) ;/*0,0,0*/
    color:#8C92BC; 
    font-weight: bold; 
    font-family:Candara,arial,helvética;

}

.menu li a{
    display: block;
    padding: 0 30px; /*efecto de cuadro a las opciones arribaabajo izqder*/
    color: white;
    text-decoration: none;
}

.menu li .img-responsive{
    width: 300px;
}

.logo-nav-container{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    /*margin-top: 50%;*/
}

/*-----------------
	49. BOTONES
-----------------------*/
.btn {
	box-sizing: border-box;
	-webkit-appearance: none;
	   -moz-appearance: none;
			appearance: none;
	background-color: transparent;
	border: 2px solid #e74c3c;
	border-radius: 0.6em;
	color: #e74c3c;
	cursor: pointer;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-self: center;
		-ms-flex-item-align: center;
			align-self: center;
	font-size: 1em!important;
	/*font-weight: 100;*/
	line-height: 1;
	margin: 0px;
  text-align:center!important;
	
	text-decoration: none;

	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
    border-radius: 12px!important;
    height: 35px;
    width: 85px;
  }
  .btn:hover, .btn:focus {
	color: #fff;
	outline: 0;
  }
  
  .first {
	-webkit-transition: box-shadow 300ms ease-in-out, color 300ms ease-in-out;
	transition: box-shadow 300ms ease-in-out, color 300ms ease-in-out;
  }
  .first:hover {
	box-shadow: 0 0 40px 40px #e74c3c inset;
  }
  
  .second {
	border-radius: 3em;
	border-color: #1abc9c;
	color: #fff;
	background-image: -webkit-linear-gradient(left, rgba(26, 188, 156, 0.6), rgba(26, 188, 156, 0.6) 5%, #1abc9c 5%, #1abc9c 10%, rgba(26, 188, 156, 0.6) 10%, rgba(26, 188, 156, 0.6) 15%, #1abc9c 15%, #1abc9c 20%, rgba(26, 188, 156, 0.6) 20%, rgba(26, 188, 156, 0.6) 25%, #1abc9c 25%, #1abc9c 30%, rgba(26, 188, 156, 0.6) 30%, rgba(26, 188, 156, 0.6) 35%, #1abc9c 35%, #1abc9c 40%, rgba(26, 188, 156, 0.6) 40%, rgba(26, 188, 156, 0.6) 45%, #1abc9c 45%, #1abc9c 50%, rgba(26, 188, 156, 0.6) 50%, rgba(26, 188, 156, 0.6) 55%, #1abc9c 55%, #1abc9c 60%, rgba(26, 188, 156, 0.6) 60%, rgba(26, 188, 156, 0.6) 65%, #1abc9c 65%, #1abc9c 70%, rgba(26, 188, 156, 0.6) 70%, rgba(26, 188, 156, 0.6) 75%, #1abc9c 75%, #1abc9c 80%, rgba(26, 188, 156, 0.6) 80%, rgba(26, 188, 156, 0.6) 85%, #1abc9c 85%, #1abc9c 90%, rgba(26, 188, 156, 0.6) 90%, rgba(26, 188, 156, 0.6) 95%, #1abc9c 95%, #1abc9c 100%);
	background-image: linear-gradient(to right, rgba(26, 188, 156, 0.6), rgba(26, 188, 156, 0.6) 5%, #1abc9c 5%, #1abc9c 10%, rgba(26, 188, 156, 0.6) 10%, rgba(26, 188, 156, 0.6) 15%, #1abc9c 15%, #1abc9c 20%, rgba(26, 188, 156, 0.6) 20%, rgba(26, 188, 156, 0.6) 25%, #1abc9c 25%, #1abc9c 30%, rgba(26, 188, 156, 0.6) 30%, rgba(26, 188, 156, 0.6) 35%, #1abc9c 35%, #1abc9c 40%, rgba(26, 188, 156, 0.6) 40%, rgba(26, 188, 156, 0.6) 45%, #1abc9c 45%, #1abc9c 50%, rgba(26, 188, 156, 0.6) 50%, rgba(26, 188, 156, 0.6) 55%, #1abc9c 55%, #1abc9c 60%, rgba(26, 188, 156, 0.6) 60%, rgba(26, 188, 156, 0.6) 65%, #1abc9c 65%, #1abc9c 70%, rgba(26, 188, 156, 0.6) 70%, rgba(26, 188, 156, 0.6) 75%, #1abc9c 75%, #1abc9c 80%, rgba(26, 188, 156, 0.6) 80%, rgba(26, 188, 156, 0.6) 85%, #1abc9c 85%, #1abc9c 90%, rgba(26, 188, 156, 0.6) 90%, rgba(26, 188, 156, 0.6) 95%, #1abc9c 95%, #1abc9c 100%);
	background-position: 0 0;
	background-size: 100%;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
  }
  .second:hover {
	background-position: 100px;
  }

  .third {  /*si lo ocupooo*/
	border-color: #666666; /*#666666*/
	color: white!important;
	box-shadow: 0 0 40px 40px #666666 inset, 0 0 0 0 #666666;
	-webkit-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
	font-size: 1em;
   
  }
  .third:hover {
	box-shadow: 0 0 10px 0 #666666 inset, 0 0 10px 4px #666666;
	color: #666666;
	font-size: 1.3em;
    color: #666666 !important;
  }
  
  .thirda {  /*si lo ocupooo*/
	border-color: #8C92BC; /*#666666*/
	color: white!important;
	box-shadow: 0 0 40px 40px #8C92BC inset, 0 0 0 0 #8C92BC;
	-webkit-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
	font-size: .8em;
    border-radius: 10px;
    text-align:center!important;
  }
  .thirda:hover {
	box-shadow: 0 0 10px 0 #8C92BC inset, 0 0 10px 4px #8C92BC;
	color: #8C92BC!important;
	font-size: 1em;
  }

  
  
  
  .fourth {
	border-color: #f1c40f;
	color: red;
	background-image: -webkit-linear-gradient(45deg, #f1c40f 50%, transparent 50%);
	background-image: linear-gradient(45deg, #f1c40f 50%, transparent 50%);
	background-position: 100%;
	background-size: 400%;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
  }
  .fourth:hover {
	background-position: 0;
  }
  
  .fifth {
	border-color: #8e44ad;
	border-radius: 0;
	color: #8e44ad;
	position: relative;
	overflow: hidden;
	z-index: 1;
	-webkit-transition: color 150ms ease-in-out;
	transition: color 150ms ease-in-out;
  }
  .fifth:after {
	content: '';
	position: absolute;
	display: block;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
			transform: translateX(-50%);
	width: 0;
	height: 100%;
	background: #8e44ad;
	z-index: -1;
	-webkit-transition: width 150ms ease-in-out;
	transition: width 150ms ease-in-out;
  }
  .fifth:hover {
	color: #fff;
  }
  .fifth:hover:after {
	width: 110%;
  }
  
  .sixth {
	border-radius: 3em;
	border-color: #2ecc71;
	color: #2ecc71;
	background-image: -webkit-linear-gradient(top, transparent 50%, #2ecc71 50%);
	background-image: linear-gradient(to bottom, transparent 50%, #2ecc71 50%);
	background-position: 0% 0%;
	background-size: 210%;
	-webkit-transition: background 150ms ease-in-out, color 150ms ease-in-out;
	transition: background 150ms ease-in-out, color 150ms ease-in-out;
  }
  .sixth:hover {
	color: #fff;
	background-position: 0 100%;
  }






  .wrap {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .button1 {
    width: 70px;
    height: 50px;
    font-family: 'Nunito', sans-serif;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 1.3px;
    font-weight: 700;
    color: white;
    background: green;
  background: linear-gradient(90deg, rgba(129,230,217,1) 0%, rgba(79,209,197,1) 100%);
    border: none;
    border-radius: 30px;
    box-shadow: 12px 12px 24px rgba(79,209,197,.64);
    transition: all 0.3s ease-in-out 0s;
    cursor: pointer;
    outline: none;
    position: relative;
    padding: 10px;
    }
  
  button1::before {
  content: '';
    border-radius: 30px;
    min-width: calc(300px + 12px);
    min-height: calc(60px + 12px);
    border: 6px solid green;
    box-shadow: 0 0 60px rgba(0,255,203,.64);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: all .3s ease-in-out 0s;
  }
  
  .button1:hover, .button:focus {
    color: #313133;
    transform: translateY(-6px);
  }
  
  button1:hover::before, button:focus::before {
    opacity: 1;
  }
  
  button1::after {
    content: '';
    width: 30px; height: 30px;
    border-radius: 30%;
    border: 6px solid #4CC9C9;
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: ring 1.5s infinite;
  }
  
  button1:hover::after, button:focus::after {
    animation: none;
    display: none;
  }
  
  @keyframes ring {
    0% {
      width: 30px;
      height: 30px;
      opacity: 1;
    }
    100% {
      width: 300px;
      height: 300px;
      opacity: 0;
    }
  }





.btn1:link,
.btn1:visited {
    text-transform: uppercase;
    text-decoration: none;
    padding: 10px 15px;
    display: inline-block;
    border-radius: 100px;
    transition: all .2s;
    position: absolute;
}

.btn1:hover {
    transform: translateY(-3px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
    color:white;
    
}

.btn1:active {
    transform: translateY(-1px);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.btn1-white {
    background-color: #666666;
    color: white;
}

.btn1::after {
    content: "";
    display: inline-block;
    height: 100%;
    width: 100%;
    border-radius: 40px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all .4s;
}

.btn1-white::after {
    background-color: #666666;
}

.btn1:hover::after {
    transform: scaleX(1.4) scaleY(1.6);
    opacity: 0;
}

.btn1-animated {
    animation: moveInBottom 5s ease-out;
    animation-fill-mode: backwards;
}

@keyframes moveInBottom {
    0% {
        opacity: 0;
        transform: translateY(30px);
    }

    100% {
        opacity: 1;
        transform: translateY(0px);
    }
}





/*--------------------------------------------
MEDIA QUERY PARA EL TAMAÑO DE LA PANTALLA
---------------------------------------------*/

@media (max-width:768px){ /*medida general de tablets*/
    header label{
        display: block;
    }

    body{
        background: white!important; 
    }

    .menu{
        position: absolute;
        background: #8C92BC;
        width: 30%;
        margin-left: -70%;
        transition: all 0.7s;
    }

    .menu ul{
        flex-direction: column;
    }

    .menu li{
        border-top: 1px solid white;
    }

    #btn-menu:checked ~ .menu{ /*cuando el imput tenga el checked buscara la clase menu*/
        margin: 0;


    }

}


